* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zcid_666-jh:after { display: table; content: ''; clear: both; }

.q_235__gt { clear: both; }

.iblft_690-i { width: 1000px; margin: 0 auto; }


.x-250_d
{
	display: block;
}

.x-250_d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iblft_690-i
{
	margin-top: 70px;
}

.kcv_513-ni 
{
	display: table;
	position: relative;
}



.dcw_761-xbok
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dcw_761-xbok > a
{
	display: block;
	float: left;
}

.dcw_761-xbok > a.ff_752-p
{
	margin-right: 10px;
}

.dcw_761-xbok > a.gci-287_bxfo
{
	margin-right: 10px;
}


.dcw_761-xbok > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dcw_761-xbok > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dcw_761-xbok > a.ff_752-p > div > span
{
	background-image: url(../images/FB.png);
}

.dcw_761-xbok > a.gci-287_bxfo > div > span
{
	background-image: url(../images/X.png);
}

.dcw_761-xbok > span.x-596_xujle
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eq-174_d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bhqgd_780-bsbjg { background-color: #171717; }

.bhqgd_780-bsbjg .ta_778-jjf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bhqgd_780-bsbjg .a-428_cfo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bhqgd_780-bsbjg .a-428_cfo > .licyg-794_tj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a-428_cfo .pgo-769_wj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ehfm_92-aec
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ehfm_92-aec > .weppl_218-foivm 
{
	float: right;
}


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb.active > .jbfnj_961-hbgi
{
	visibility: visible;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li
{
	display: block;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a > .zhy_244-doce
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a > .zhy_244-doce > .jnbbu_441__rtddf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a:hover > .zhy_244-doce > .jnbbu_441__rtddf
{
	 
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a > .zhy_244-doce > .jnbbu_441__rtddf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a > .isd_301-bexdm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a:hover > .isd_301-bexdm
{
	text-decoration: underline;
}




.weppl_218-foivm > .w_697-iifb > .qlkbe-912_cuxl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.weppl_218-foivm > .w_697-iifb.active > .qlkbe-912_cuxl
{
	background: #f5f5f5;
}


.weppl_218-foivm > .w_697-iifb > .qlkbe-912_cuxl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ehfm_92-aec .i-433_itsp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ehfm_92-aec .i-433_itsp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ehfm_92-aec .w_697-iifb.active .i-433_itsp > span
{
	color: #171717;
}



.ehfm_92-aec .wdcxy-601_fcfm
{
	height: 24px;
	width: 34px;
}

.ehfm_92-aec .wdcxy-601_fcfm > .e-203_it
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ehfm_92-aec .w_697-iifb.active .wdcxy-601_fcfm > .e-203_it
{
	border:1px solid #171717;
}

.ehfm_92-aec .wdcxy-601_fcfm > .e-203_it > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.d_182-cf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.d_182-cf > .ftrlo-101_eis
{
	display: table;
	margin-top: 70px;
}



.d_182-cf > .ftrlo-101_eis > *
{
	display: table-cell;
	vertical-align: middle;
}

.d_182-cf > .ftrlo-101_eis > .skx_182__fl
{
	width: 440px;
	max-width: 440px;
}

.d_182-cf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.d_182-cf > h1 .xt-53_llj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.d_182-cf > .tmj-593_qipp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.skx_182__fl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.skx_182__fl > .jbep-444_f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jbep-444_f.eira_705-zky
{
	margin-right: 100px;
}


.jbep-444_f > h3.lg_375__jvm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jbep-444_f.eira_705-zky > h3.lg_375__jvm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.skx_182__fl > .jbep-444_f .lc_862-c
{
	
}


.jbep-444_f .ow_800__cgj
{
	display: none;
}


.jbep-444_f .lc_862-c.xeng-937_zmbtx
{
	margin-top: 20px;
}

.jbep-444_f .lc_862-c .affxf_780-abqa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jbep-444_f.eira_705-zky .lc_862-c .affxf_780-abqa
{
	font-size: 16px;
	font-weight: normal;
}



.jbep-444_f .lc_862-c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jbep-444_f.eira_705-zky .lc_862-c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jbep-444_f .lc_862-c .wajj_136__birgh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jbep-444_f.eira_705-zky .lc_862-c .wajj_136__birgh
{
	max-width: 384px;
	font-size:16px;
}

.jbep-444_f .cf_162__kdhxz {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jbep-444_f.eira_705-zky .cf_162__kdhxz 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cvhos_896__to
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cvhos_896__to > .d_389-hsg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cvhos_896__to > .d_389-hsg.le-647_ob
{
	right: -10px;
	top:-10px;
}

.cvhos_896__to > .d_389-hsg.vet_670-rf
{
	top:0px;
	right: -20px;
}

.cvhos_896__to > .d_389-hsg > .vd_136-jnuo
{
	display: table-cell;
	vertical-align: middle;
}


.cvhos_896__to > .d_389-hsg .rkm_897__mh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cvhos_896__to > .d_389-hsg .rg-491_cu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dcgz-683_a > .cvhos_896__to > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.d_182-cf > .ftrlo-101_eis > .gft_858__qypq
{
	width: 280px;
}


.gft_858__qypq > .u_511__xprxj
{
    font-size: 16px;
    line-height: 180%;
}


.gft_858__qypq > .u_511__xprxj > b, .gft_858__qypq > .u_511__xprxj > h2, .gft_858__qypq > .u_511__xprxj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gft_858__qypq > .u_511__xprxj > ol
{
	padding-left: 20px;
}


main
{
	
}


.kikv-964_fb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.upc_810__gojao
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.upc_810__gojao > li
{
	display: inline-block;
}

.upc_810__gojao > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.upc_810__gojao > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.upc_810__gojao > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.upc_810__gojao > li.active > a
{
	color: #545454;
}




.mzej_601-eew 
{ 
	margin-bottom: 50px; 

}



.mzej_601-eew > .ow-380_piba
{
	 padding: 30px;
	overflow: hidden;
}


.mzej_601-eew > .ow-380_piba:after { display: table; content: ''; clear: both; }




.mzej_601-eew h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mzej_601-eew h1 .xt-53_llj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mzej_601-eew h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mzej_601-eew h2:first-child
{
	padding-top: 0px;
}

.mzej_601-eew .ow-380_piba > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mzej_601-eew .ow-380_piba > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mzej_601-eew h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.mzej_601-eew h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mzej_601-eew h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mzej_601-eew h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ow-380_piba ul { margin-top: 12px; }


.ow-380_piba ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ow-380_piba ul.clear > li, .ow-380_piba ol.clear > li 
{
	clear: both;
}

.ow-380_piba ul.clear > li:after, .ow-380_piba ol.clear > li:after { display: block; content: ''; clear: both; }


.ow-380_piba ul.ohr_304__f
{
	margin-top: 0px !important;
}

.ow-380_piba ul.ohr_304__f > li 
{
	margin-left: 0px !important;
}

.ow-380_piba ol { margin-left: 20px; margin-top: 12px; }

.ow-380_piba ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ow-380_piba ul.list-recomend
{
	
}

.ow-380_piba ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ow-380_piba ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ow-380_piba ul.list-recomend > li .dscr_img .date, .ow-380_piba ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ow-380_piba ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ow-380_piba .afayf_137__f > .le_349__xvb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ow-380_piba .afayf_137__f > .lh_843__ai
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.mzej_601-eew > .ow-380_piba.kikv-964_fb.k_692-kyygk 
{
	margin-bottom: 50px;
}


.mzej_601-eew > .ow-380_piba.kikv-964_fb.k_692-kyygk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.k_692-kyygk table.zhsc-431_z th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.k_692-kyygk table.zhsc-431_z tfoot td b
{
	text-align: center;
}


.k_692-kyygk table.zhsc-431_z td
{
	width: 50%;
}


.mzej_601-eew table { border-collapse: separate; border-spacing: 3px; }

.mzej_601-eew td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mzej_601-eew th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zhsc-431_z
{
	width: 100%;
}

table.zhsc-431_z td
{
	padding: 0;
}

table.zhsc-431_z a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zhsc-431_z a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.kd_609__a
{
	width: 100%;
}


table.kd_609__a th
{
	text-align: left;
	font-weight: bold;
}

table.kd_609__a th.ax-732_issle
{
	max-width: 200px;
}
table.kd_609__a th.jx_597__gehot
{
	max-width: 100px;
}
table.kd_609__a th.rww_487-ds
{
	
}

table.kd_609__a td
{
	padding: 5px 10px;
}

table.kd_609__a tr.ixy-744_e td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.kd_609__a tr.ixy-744_e td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.kd_609__a tr.ixy-744_e td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.kd_609__a tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.kd_609__a td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vb_784-f.srkyf-332_v
{ 
	margin-bottom: 50px; 

}


.vb_784-f.srkyf-332_v h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ecj_765__aic
{
	padding: 30px;
}


.vb_784-f ul
{
	display: block;
}

.vb_784-f ul.ohr_304__f > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vb_784-f ul.ohr_304__f > li:after
{ display: table; content: ''; clear: both; }



.vb_784-f ul.ohr_304__f > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vb_784-f ul.ohr_304__f > li:not(:last-child)
{
	padding-top: 30px;
}


.vb_784-f ul.ohr_304__f > li:last-child, .vb_784-f.q_979__emjv .ow-380_piba ul > li:last-child
{
	margin-bottom: 0px;
}


.vb_784-f ul.ohr_304__f > li .griv_784__diiim
{
	margin-bottom: 12px;
}

.vb_784-f ul.ohr_304__f > li .griv_784__diiim > i
{
	font-size: 18px;
	font-style: italic;
}

.vb_784-f ul.ohr_304__f > li .gag_440__dd
{
	float: left;
}


.vb_784-f ul.ohr_304__f > li .gag_440__dd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vb_784-f ul.ohr_304__f > li .ag_683__bdxxa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vb_784-f ul.ohr_304__f > li .item_rev
{
	display: none;
}

.vb_784-f .kvcqb-867_s
{
	margin-top: 20px;
	text-align: center;
}



.vb_784-f .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.b-244_dk.srkyf-332_v
{ 
	margin-bottom: 50px; 

}

.b-244_dk.srkyf-332_v h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.b-244_dk.srkyf-332_v ul
{
	display: table;
	width: 100%;
}

.b-244_dk.srkyf-332_v ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.b-244_dk.q_979__emjv .ow-380_piba ul > li
{
	display: block;
	margin-bottom: 20px;
}


.b-244_dk ul > li:last-child, .b-244_dk.q_979__emjv .ow-380_piba ul > li:last-child
{
	margin-bottom: 0px;
}


.b-244_dk ul > li .sz_316-o
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.b-244_dk ul > li .ya-167_cge
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.b-244_dk ul > li .ya-167_cge > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.b-244_dk ul > li .j_564-cbgb
{
	margin-bottom: 12px;
}

.b-244_dk ul > li .vlaiq-547_phek
{
	color: #777777;
}



.b-244_dk .feif-229_f
{
	margin-top: 20px;
	text-align: center;
}




.btz_479-wq 
{ 
	margin-bottom: 50px;
}

.btz_479-wq .z_142__dy:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.btz_479-wq .z_142__dy 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.btz_479-wq .z_142__dy img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.btz_479-wq .jley_335-fh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.br-646_gaec
{
	display: block;
	line-height: 130%;

}

.br-646_gaec > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.br-646_gaec > div > dt
{
	display:inline-block;
}

.br-646_gaec > div > dd
{
	display:inline;
}

.btz_479-wq .typr_607-cy
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.btz_479-wq h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jq_452__gtvx {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jq_452__gtvx > .xca_263__eguhm
{
	display: table;
	width: 100%;
}


.jq_452__gtvx > .xca_263__eguhm > *
{
	display: table-cell;
	vertical-align: top;
}


.jq_452__gtvx .cvhos_896__to > img
{
	max-width: 400px;
}



.qlcca-560_bhdbn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_517__xfdyu
{
	display: block;
	margin-right: 40px;
}


.j_517__xfdyu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_517__xfdyu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_517__xfdyu li a:hover
{
	text-decoration: underline;
}

.z-930_wflm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.z-930_wflm .nd-603_ffxf
{
	display: block;
	text-decoration: none;
}

.z-930_wflm .nd-603_ffxf .xt-53_llj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.z-930_wflm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.z-930_wflm .yyob_826-hb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.yyob_826-hb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.yyob_826-hb a:hover
{
	text-decoration: underline;
}



.z-930_wflm .uc-609_aksz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.z-930_wflm .xicbe_488-eee
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cahh_37-od
{
	padding: 30px;
    overflow: hidden;
}


.cahh_37-od > .os_458-io
{
	float: right;
	width: 50%;
}

.cahh_37-od > .os_458-io > .wsju_679-hzf
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cahh_37-od > .os_458-io > .wsju_679-hzf > .br-646_gaec
{
	margin-top: 20px;
}

.cahh_37-od > .k_534__ezi
{
	float: left;
	width: 50%;
}

.cahh_37-od > .k_534__ezi form
{
	display: block;
	width: 100%;
}

.cahh_37-od > .k_534__ezi .dc-553_cctoj
{
	margin-top: 20px;
}

.cahh_37-od > .k_534__ezi .tdkxc_601-yce
{
	display: none;
}


.cahh_37-od > .k_534__ezi .dc-553_cctoj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cahh_37-od > .k_534__ezi .dc-553_cctoj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cahh_37-od > .k_534__ezi .dc-553_cctoj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cahh_37-od > .k_534__ezi .dc-553_cctoj .w_739__aj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cahh_37-od > .k_534__ezi .hug_794__h
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iblft_690-i { width: 100%; }
	
.bhqgd_780-bsbjg { text-align: center; }
	
	
	
	
.bhqgd_780-bsbjg .a-428_cfo
	{
		
		
	}

	
	

	
	
	
	.dcw_761-xbok
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dcw_761-xbok > a
{
	
}

	
.dcw_761-xbok > a.gci-287_bxfo
{
	margin-right: 0px;
}
	
.dcw_761-xbok > a > div
{
    width: 24px;
	height: 24px;
}

.dcw_761-xbok > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dcw_761-xbok > a.ff_752-p > div > span
{
	
}

.dcw_761-xbok > a.gci-287_bxfo > div > span
{
	
}


.dcw_761-xbok > span.x-596_xujle
{
	display: none;
}
	

	
	
	.eq-174_d
	{
		width: auto;
	}
	
	
	.ehfm_92-aec
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb:not(.active)
	{
		position: relative;
	}
	
	
		.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.weppl_218-foivm > .w_697-iifb > .qlkbe-912_cuxl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi
	{
		
		display: none;
	}
	


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb.active > .jbfnj_961-hbgi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul
{
	display: block;
	max-height:300px;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li
{
	
}
	
	
.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ehfm_92-aec > .weppl_218-foivm > .w_697-iifb > .jbfnj_961-hbgi > ul > li > a > .isd_301-bexdm
{
	font-size: 14px;	
}
	
	
	
.weppl_218-foivm > .w_697-iifb > .qlkbe-912_cuxl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.weppl_218-foivm > .w_697-iifb.active > .qlkbe-912_cuxl > *
{
	font-size: 16px;
}	
		
.weppl_218-foivm > .w_697-iifb:not(.active) > .qlkbe-912_cuxl > .i-433_itsp
{
	display: none;
}
	
	
	
.ehfm_92-aec .wdcxy-601_fcfm
{
	width: 24px;
}

.ehfm_92-aec .wdcxy-601_fcfm > .e-203_it
{
	width: 24px;
	height: 24px;
}
	
	
.ehfm_92-aec .w_697-iifb:not(.active) .wdcxy-601_fcfm > .e-203_it
{
	margin-left: 0px;
}

.ehfm_92-aec .w_697-iifb.active .wdcxy-601_fcfm > .e-203_it
{
	border:1px solid #171717;
}

.ehfm_92-aec .wdcxy-601_fcfm > .e-203_it > img
{
	height: 24px;
}
	

.bhqgd_780-bsbjg .a-428_cfo > .licyg-794_tj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a-428_cfo .pgo-769_wj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ehfm_92-aec.le-647_ob
	{
		float: none;
	}
	
.ehfm_92-aec.le-647_ob > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ehfm_92-aec .griv_784__diiim
	{
		line-height: 18px;
	}
	
	.ehfm_92-aec .wdcxy-601_fcfm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ehfm_92-aec .wdcxy-601_fcfm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.d_182-cf {
    padding: 30px 20px;
	}
	
	.d_182-cf > .ftrlo-101_eis
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.d_182-cf > .ftrlo-101_eis > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.d_182-cf > .ftrlo-101_eis > .dcgz-683_a
	{
		padding-top: 10px
	}
	
	.d_182-cf > .ftrlo-101_eis > .skx_182__fl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.skx_182__fl > .jbep-444_f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dcgz-683_a > .cvhos_896__to > img
	{
		max-width: none;
		width: 100%;
	}
	
	.d_182-cf > .ftrlo-101_eis > .gft_858__qypq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iblft_690-i
	{
		margin-top: 30px;
	}
		
	.mzej_601-eew { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mzej_601-eew h2 { padding-bottom:20px; }
	.mzej_601-eew > .ow-380_piba
	{
		padding: 20px;
	}

	.mzej_601-eew p + h2 { }
	.mzej_601-eew ul { }
	.mzej_601-eew li { }
	.mzej_601-eew table { width: 100% !important; }
	
	.mzej_601-eew img { max-width: 100% !important; }
	

	.vb_784-f.srkyf-332_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vb_784-f.srkyf-332_v h2
	{
		padding-bottom: 20px;
	}
	
	.vb_784-f.srkyf-332_v ul
	{
		display: block;
	}
	
	.vb_784-f.srkyf-332_v ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vb_784-f.srkyf-332_v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vb_784-f ul.ohr_304__f > li > .gag_440__dd
	{
		float: none !important;
	}
	
	.vb_784-f ul.ohr_304__f > li > .ag_683__bdxxa
	{
		padding: 0px;
	}
	
	
		.b-244_dk.srkyf-332_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b-244_dk.srkyf-332_v h2
	{
		padding-bottom: 20px;
	}
	
	.b-244_dk.srkyf-332_v ul
	{
		display: block;
	}
	
	.b-244_dk.srkyf-332_v ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.b-244_dk.srkyf-332_v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.b-244_dk.srkyf-332_v ul > li .ag_683__bdxxa
	{
		padding: 0px;
	}
	
	.ecj_765__aic
	{
		    padding: 20px;
	}
	
	
	.btz_479-wq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.btz_479-wq h2
	{
		padding-bottom: 20px;
		
	}
	
	.btz_479-wq .z_142__dy
	{
		padding: 20px;
	}
	
	.btz_479-wq .z_142__dy img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.btz_479-wq .typr_607-cy
	{
		padding-left: 0px;
	}
	
	
	
	
	.jq_452__gtvx
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jq_452__gtvx > .xca_263__eguhm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xca_263__eguhm > .cxfdr_6-vvmev
	{
		display: block;
	}
	
	.xca_263__eguhm > .vfcbc_340__a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xca_263__eguhm > .vfcbc_340__a > .cvhos_896__to
	{
		
	}
	
	
	.jbep-444_f.eira_705-zky
	{
		margin-right: 0;
	}
	
	
	.jbep-444_f.eira_705-zky .lc_862-c > input
	{
		max-width: none;
	}
	
	.jbep-444_f.eira_705-zky .cf_162__kdhxz
	{
		max-width: none;
	}
	
	
	.cvhos_896__to > .d_389-hsg.vet_670-rf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.z-930_wflm
	{
		text-align: center;
	}
	
	.j_517__xfdyu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_517__xfdyu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_517__xfdyu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.upc_810__gojao
	{
		margin-left: 20px !important;
		
	}
	
	.upc_810__gojao > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mzej_601-eew table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zhsc-431_z a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mzej_601-eew > .ow-380_piba.xdl_388__fr
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ow-380_piba ul.list-recomend > li
{
	display: block;
}
	
.cahh_37-od > .k_534__ezi
{
	width: 100%;
	float: none;
}
	
.cahh_37-od > .os_458-io
{
	width: 100%;
	float: none;
}

.cahh_37-od > .os_458-io > .wsju_679-hzf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


